Correct the make target the user is told to use to fetch required
[dragonfly.git] / nrelease /
drwxr-xr-x   ..
-rw-r--r-- 5890 Makefile
drwxr-xr-x - installer
drwxr-xr-x - root